declare function getRvisitInfoOfOutpatient(id: string): Promise<any>;
declare function updateRvisitInfoOfOutpatient(data: any): Promise<any>;
declare function deleteDiagnosis(id: any): Promise<any>;
declare function sortDiagnoses(data: any): Promise<any>;
declare function newAddDiagnosis(data: any): Promise<any>;
export declare const requestMethods_further: {
    getRvisitInfoOfOutpatient: typeof getRvisitInfoOfOutpatient;
    updateRvisitInfoOfOutpatient: typeof updateRvisitInfoOfOutpatient;
    deleteDiagnosis: typeof deleteDiagnosis;
    sortDiagnoses: typeof sortDiagnoses;
    newAddDiagnosis: typeof newAddDiagnosis;
};
export default requestMethods_further;
